@font-face {
  font-family: Silka;
  src: url(../../fonts/silka/silka-black-webfont.woff2);
  font-weight: 800;
}

@font-face {
  font-family: Silka;
  src: url(../../fonts/silka/silka-semibold-webfont.woff2);
  font-weight: 700;
}

@font-face {
  font-family: Silka;
  src: url(../../fonts/silka/silka-bold-webfont.woff2);
  font-weight: 600;
}

@font-face {
  font-family: Silka;
  src: url(../../fonts/silka/silka-medium-webfont.woff2);
  font-weight: 500;
}

@font-face {
  font-family: Silka;
  src: url(../../fonts/silka/silka-regular-webfont.woff2);
  font-weight: 400;
}

@font-face {
  font-family: Silka;
  src: url(../../fonts/silka/silka-light-webfont.woff2);
  font-weight: 300;
}

html, body {
  margin: 0;
  padding: 0px;
  color: #333333;
  font-family: futura-pt, sans-serif;
  font-weight: 400;
  /*width: 100vw;*/
  line-height: 1.2rem;
  overflow-y: inherit;
  overflow-x: hidden;
  font-size: 20px;
  background-color: #f7f7f7;
  scroll-behavior: smooth;
}

.intro {
  background-color: #006FBA;
  color: #f7f7f7;
  position: relative;
  -webkit-font-smoothing: antialiased;
  padding: 2rem 0rem;
  overflow: hidden;
}

.intro .top {
  flex-wrap: wrap;
}

.section, .wwww {
  padding: 4rem 0rem;
}

h1 {
  font-size: 1.5rem;
  font-weight: 700;
}

h2 {
  color: #006FBA;
  font-weight: 600;
  font-size: 1rem;
}

h2 span {
  margin-right: 0.5rem;
}

h2 span img {
  width: 1rem;
}

.small, small {
  line-height: 110%;
}

.intro .date {
  font-weight: 600;
  text-transform: uppercase;
  font-style: italic;
  font-family: 'Silka', sans-serif;
  letter-spacing: 0.08rem;
  text-align: right;
}

.intro .online {
  background-color: #333333;
  padding: 0rem 0.5rem;
}

.intro .highlight {
  color: #f7f7f7;
  font-weight: 600;
  font-family: 'Silka', sans-serif;
  font-size: 2rem;
  line-height: 1.3;
  margin-bottom: 1rem;
}

.intro .description {
  font-family: futura-pt, sans-serif;
  font-weight: 300;
  margin-bottom: 2rem;
}

.logo img {
  width: 100%;
}

.content {
  color: #333333;
}

.intro .splash img {
  width: 115%;
  position: absolute;
  bottom: -9rem;
  left: 2rem;
}

img {
  width: 100%;
}

.btn {
  border-radius: 16px;
  border: 1px solid;
  font-weight: 500;
  border-bottom: 4px solid;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.btn.white {
  color: #f7f7f7;
  -webkit-font-smoothing: antialiased;
  background-color: #006FBA;
}

.btn.white:hover {
  color: #006FBA;
  background-color: #f7f7f7;
  border-bottom-color: #009de4;
}

.btn.blue {
  background-color: #f7f7f7;
  color: #006FBA;
}

.btn.blue:hover {
  background-color: #006fba;
  color: #f7f7f7;
  border-color: #006fba;
  border-bottom-color: #009de4;
}

.tematic-areas.introd{
  position: relative;
  z-index: 5000;
}

.tematic-areas h2 {
  margin-left: -1.5rem;
}

.tematic-areas .top, .call-page .top {
  font-size: 2rem;
  color: #333333;
  font-weight: 700;
  width: calc(100% + 80px);
  position: relative;
  left: -80px;
}

.call-page .top {
  left: unset;
  width: calc(100%);
}

.call-page .survey {
  margin: auto;
  padding-top: 0px;
}

.call-page h3 {
  font-size: 2.2rem;
  text-align: center;
  color: #006fba;
  font-weight: 600;
  margin-bottom: 2rem;
}

.call-page h4 {
  font-size: 1.2rem;
  margin-top: 1rem;
}

.call-page h3 span {
  border-bottom: 6px solid;
}

.call-page h3 img {
  width: 15px;
  margin: 0 0.3rem;
  transform: rotate(90deg);
}

.call-page .logo {
  text-align: left;
}

.call-page .logo-gwopa img {
  width: 70%;
}

.call-page .logo img {
  width: 80%;
}

.tematic-areas .top span, .call-page .section .top span {
  border-bottom: 8px solid;
  padding-bottom: 0px;
}

.tematic-areas .top span.blue, .call-page .section .top span.blue {
  border-color: #1071B7;
}

.tematic-areas .top span.pink, .call-page .section .top span.pink {
  border-color: #EE957C;
}

.tematic-areas .top span.green, .call-page .top span.green {
  border-color: #138D77;
}

.tematic-areas .btn {
  width: 100%;
}

.trio .wrapper {
  background-color: #ffffff;
  word-break: break-word;
  border-radius: 10px;
  margin: 0.5rem;
  height: 100%;
  padding: 1rem;
  border-bottom: 5px solid #1071B7;
}

.trio div img {
  height: 100px;
  width: auto;
  margin-bottom: 1rem;
}

.trio b {
  font-weight: 500;
}

.what .cover {
  position: relative;
  overflow: hidden;
  padding: 1rem;
  font-size: 1.5rem;
  border-radius: 20px;
  font-weight: 700;
  color: #f7f7f7;
  -webkit-font-smoothing: antialiased;
  height: 300px;
  cursor: pointer;
  background-size: cover;
  background-position: -200%;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.what .cover .cover-image {
  position: absolute;
  top: 0px;
  left: 100%;
  height: 100%;
  width: auto;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.what .cover .cover-image img {
  height: 100%;
  width: auto;
}

.what .cover.open .cover-image {
  left: 0px;
}

.what .desc {
  font-weight: 400;
  position: absolute;
  left: 100%;
  top: 0px;
  font-size: 1rem;
  line-height: 1.2rem;
  width: 100%;
  color: #ffffff;
  height: 100%;
  background-color: #ffffff;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  background-size: cover;
}

.what .desc.open {
  color: #333333;
  background-color: #ffffff;
}

.intro .description a.more {
  font-weight: 500 !important;
  font-size: 0.8rem;
  cursor: pointer;
  color: #333333 !important;
}

.more-info.gender {
  line-height: 1.4rem;
  padding: 2rem 0rem;
  font-size: 0.9rem;
}

.more-info.gender img {
  width: 90%
}

.what .desc .wrapper {
  padding: 1rem;
  height: 100%;
  font-weight: 500;
  /*text-shadow: 0px 0px 3px #333333;
  background-color: rgba(0,0,0,0.3);*/
}

/*.what .desc.solidarity{
  background-image: url(../../img/congress/collecting-water.jpg);
}

.what .desc.diversity{
  background-image: url(../../img/congress/plumber-woman.jpg);
}

.what .desc.operator{
  background-image: url(../../img/congress/sewer.jpg);
}

.what .desc.sustainable{
  background-image: url(../../img/congress/water-access.jpg);
}*/

.what .desc.open {
  left: 0%;
}

.what .desc p {
  margin-bottom: 0.5rem;
}

.what .desc-wr {
  display: none;
  overflow: hidden;
  position: relative;
}

.what .desc h2 {
  font-size: 1rem;
  color: inherit;
  display: none;
}

.why, .who, .where, .whatsnext {
  background-size: cover;
  background-position: center;
}

.why {
  background-image: url(../../img/congress/people.jpg);
}

.why hr {
  border-top: 1px solid rgba(247 247 247);
}

.who {
  background-image: url(../../img/congress/woman.jpg);
  background-position: 32%;
}

.where {
  background-image: url(../../img/congress/online.jpg);
}

.whatsnext {
  background-image: url(../../img/congress/blue-pipe.jpg);
}

.what .cover.blue, .wwww .blue {
  background-color: #1071B7;
  color: #f7f7f7;
  -webkit-font-smoothing: antialiased;
}

.what .cover.black, .wwww .black {
  background-color: #333333;
  color: #f7f7f7;
  -webkit-font-smoothing: antialiased;
}

.what .cover.green, .wwww .green {
  background-color: #138D77;
  color: #f7f7f7;
  -webkit-font-smoothing: antialiased;
}

.what .cover.beige, .wwww .beige {
  background-color: #F7F4EA;
  color: #333333;
}

h1.heavy-title {
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 2.5rem;
}

.what h1.heavy-title {
  text-align: right;
  padding-bottom: 1rem;
  border-bottom: 8px solid;
}

.call {
  align-items: end;
  flex-wrap: wrap;
}

.call h1.heavy-title {
  padding-bottom: 1rem;
  padding-left: 0px;
}

.heavy-title.border-highlight {
  border-bottom: 6px solid #333333;
}

.wwww .title {
  position: absolute;
  padding: 1rem;
  top: 80%;
  width: calc(100% - 36px);
  height: 4rem;
  transform: translateY(0%);
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  margin-left: 16px;
  margin-right: 16px;
  border-radius: 16px;
}

.wwww .title b {
  font-weight: 500;
}

.wwww .title a {
  font-weight: 500;
  color: #333333;
  text-decoration: underline;
}

.btn.black {
  width: 100%;
  border: none;
  border-bottom: 4px solid #1071b7;
}

.btn.black:hover {
  background-color: #1071b7;
  border-bottom-color: #333333;
}

.wwww>div:hover .title {
  height: calc(100% - 36px);
  margin-top: 18px;
  top: 0%;
}

.wwww h2 {
  color: inherit;
  font-size: 1.5rem;
  margin-bottom: 1rem;
}

.wwww>div:hover h1 {
  display: none;
}

.wwww>div:hover .desc {
  opacity: 1;
  visibility: visible;
}

.wwww .title .desc {
  visibility: hidden;
  opacity: 0;
  transition: 0.3s opacity;
  transition-delay: 0.2s;
}

.wwww>div {
  overflow: hidden;
  position: relative;
  height: 600px;
}

.call .btn {
  width: 100%;
}

.btn.highlighted {
  font-size: 1.3rem;
  background-color: #009DE5;
  color: #f7f7f7;
  -webkit-font-smoothing: antialiased;
  border: none;
  padding: 12px 24px;
  border-bottom: 6px solid #1071b7;
}

.btn.highlighted:hover {
  background-color: #006fba;
  border-bottom-color: #009DE5;
}

.call-page .main-header {
  background-color: #006fba;
  color: #f7f7f7;
}

#megafono {
  width: 110px;
  fill: #f7f7f7;
  margin-bottom: 1rem;
  text-align: right;
}

#megafono path {
  fill: #f7f7f7 !important;
}

.together-towards {
  position: absolute;
  left: -1rem;
  bottom: -0.5rem;
  font-family: 'Silka';
  font-style: italic;
  font-weight: 800;
  font-size: 6rem;
  line-height: 100%;
  color: rgba(220, 220, 220, 0.06);
  opacity: 0.12;
  z-index: 0;
}

.call-page .together-towards {
  opacity: 1;
  left: -0.5rem;
  font-size: 4.5rem;
  color: #efefef;
}

.call-for-expressions {
  right: -110px;
  color: #f7f7f7;
  width: max-content;
  position: fixed;
  overflow-x: hidden;
  transform: rotate(-90deg);
  top: 48vh;
  z-index: 5000;
  cursor: pointer;
  border-radius: 10px 10px 0px 0px;
}

.call-for-expressions .image {
  height: 50px;
  width: 50px;
  background-color: #009DE5;
  border-radius: 10px 10px 0px 0px;
  position: relative;
  z-index: 1000;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }
  30%, 50%, 70% {
    transform: translate3d(-2px, 0, 0);
  }
  40%, 60% {
    transform: translate3d(2px, 0, 0);
  }
}

.call-for-expressions .text {
  height: 50px;
  line-height: 50px;
  position: relative;
  z-index: 500;
  left: -300px;
  padding: 0rem 1rem;
  background-color: #146198;
  border-radius: 0px 10px 0px 0px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}

.call-for-expressions.active .text {
  background-color: #115484;
  left: -10px;
}

.call-for-expressions.active .image {
  animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

footer {
  background-color: #006FBA;
  color: #f7f7f7;
  -webkit-font-smoothing: antialiased;
  padding: 1rem;
}

footer a, footer a:hover {
  color: inherit;
}

footer span img {
  width: 25px;
}

footer .float-right {
  min-width: 200px;
  text-align: right;
}

/* New styles */

.btn-register-xl {
  display: inline-block;
  font-family: futura-pt, sans-serif;
  font-size: 33px;
  padding: 20px 32px;
  color: #f7f7f7;
  border: 3px solid #f7f7f7;
  border-radius: 16px;
  opacity: 1;
}

.btn-register-xl:hover {
  color: #006fba;
  background-color: #f7f7f7;
  text-decoration: none;
}

.intro .date {
  text-align: left;
  color: #f7f7f7;
  font-size: 1.4rem;
  font-style: normal;
  letter-spacing: 4px;
}

.learning-card {
  background: #fff;
  border-radius: 30px;
  padding: 32px 38px;
  font-weight: 400;
}

.flag-wave {
  background: url('../../img/congress/flag-wave.png') no-repeat center;
  min-height: 400px;
  background-size: contain;
}

.flag-wave .flag-card {
  position: absolute;
  font-family: futura-pt, sans-serif;
  font-weight: normal;
  border-radius: 30px;
  margin: 0px 2.5rem;
  color: #f7f7f7;
  background: #009de5;
  padding: 36px;
  top: -100px;
  left: -30px;
  width: 90%;
  display: none;
}

.flag-card p {
  font-weight: 400;
}

.flag-card #btn-close {
  color: #fff;
  font-size: 2rem;
  text-decoration: none;
  width: 26px;
  float: right;
  cursor: pointer;
  transition: transform .4s ease-in-out;
}

.flag-card #btn-close:hover {
  transform: rotate(180deg);
}

.flag-wave .flag-card .white-flag {
  width: 80px;
  margin-bottom: 20px;
}

.myship {
  animation: myship ease 0.4s forwards;
}

@keyframes myship {
  /* from {left: 480px;}
  to{left:20px;} */
  from {
    top: 400px;
    display: none;
  }
  to {
    top: -100px;
    display: block;
  }
}

.hide-myship {
  animation: hideMyship ease 0.4s forwards;
}

@keyframes hideMyship {
  from {
    top: -100px;
    visibility: visible;
    opacity: 1;
  }
  to {
    top: 400px;
    visibility: hidden;
    opacity: 0;
  }
}

.plus-anim {
  transition: transform .4s ease-in-out;
  display: inline-block;
  font-size: 0.8rem;
  margin-right: 0.08rem;
  font-size: 0.8rem;
}

#learning-view-more {
  text-decoration: none;
}

#learning-view-more:hover .plus-anim {
  transform: rotate(180deg);
}

.btn-white-md:hover {
  color: #ffffff;
  background-color: #006FBA;
}

.lang {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.btn-white-md {
  font-size: 14px;
  text-align: center;
  display: inline-block;
  padding: 0px 18px;
  color: #006FBA;
  /* background-color: #006FBA; */
  border: 2px solid #006FBA;
  border-radius: 6px;
  margin-right: 8px;
}

.accordion .acc-title {
  margin-top: 30px;
  margin-bottom: 30px;
  border-bottom: 6px solid #333;
}

.accordion .acc-title a {
  display: inline-block;
  font-size: 50px;
  color: #333;
  text-decoration: none;
}

.arrow-right {
  width: 55px;
  fill: #333 !important;
}

.accordion .acc-title>a:hover {
  animation: in 0.3s forwards;
}

.accordion .acc-title>a:hover .arrow-right {
  animation: in-arrow 0.3s forwards;
  fill: #006FBA !important;
}

.accordion .acc-title>a {
  animation: out 0.3s forwards;
}

.accordion .acc-title>a .arrow-right {
  animation: out-arrow 0.3s forwards;
}

.accordion p {
  font-size: 18px;
}

.accordion .subtitle span {
  font-size: 18px;
  color: #006FBA;
  float: right;
}

.accordion ul {
  padding-left: 0px;
}

.accordion ul li {
  list-style-type: none;
}

.accordion .subtitle-container {
  width: 100%;
  display: flex;
  flex-direction: row;
}

.accordion .subtitle-container .subtitle {
  width: 80%
}

.accordion .subtitle-container .tag {
  display: table;
  width: 20%;
  text-align: right;
  color: #006FBA;
  font-weight: bold;
  font-size: 16px;
}

.accordion .subtitle-container .tag span {
  display: table-cell;
  vertical-align: middle;
}

.accordion .blue-line {
  width: 100%;
  background: #006FBA;
  height: 3px;
  margin-top: 30px;
  margin-bottom: 30px;
}

@-webkit-keyframes in {
  from {
    transform: translate(0px);
  }
  to {
    transform: translate(36px);
  }
}

@-webkit-keyframes out {
  0% {
    transform: translate(36px);
  }
  100% {
    transform: translate(0px);
  }
}

@-webkit-keyframes in-arrow {
  from {
    fill: #000;
  }
  to {
    fill: #006FBA;
  }
}

@-webkit-keyframes out-arrow {
  from {
    fill: #006FBA;
  }
  to {
    fill: #000;
  }
}

.text-vertical {
  margin-bottom: 80px;
  writing-mode: tb-rl;
  transform: rotate(-180deg);
  padding-left: 14px;
  padding-bottom: 0px;
  border-left: 8px solid #146198;
  border-bottom: none !important;
}

#txt-learn {
  position: absolute;
  top: 60px;
  right: 80px;
  width: 200px;
  transition: transform .7s ease-in-out;
}

#col-right-learn:hover #txt-learn {
  transform: rotate(180deg);
}

#txt-online {
  position: absolute;
  width: 100px;
  z-index: 999;
  top: -83px;
  left: 5px;
}

#txt-together-towards {
  position: absolute;
  opacity: 0.1;
  bottom: 0px;
}

.register-three-txt {
  color: #f7f7f7 !important;
}

.register-three-txt span {
  border: none !important;
}

.top-sub-pages{
  height: auto;
  background:#006fba;
  padding-bottom: 6rem;
  position: relative;
}

.top-sub-pages .content-wrapper{
  padding-top: 2rem;
}

@media (max-width: 1300px){
  .wwww>div{
    height: 680px;
  }

  .wwww>div h1{
    line-height: 1.2rem;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
}

@media (max-width: 1024px) {
  .tematic-areas .top {
    width: 100%;
    font-size: 1.5rem;
    left: 0px;
  }
  .tematic-areas .left {
    padding-right: 0px;
    padding-left: 0px;
  }
  .what h1.heavy-title {
    font-size: 1.8rem;
    line-height: 1.8rem;
    text-align: left;
  }
  .call .title {
    padding-left: 0px;
    align-items: center;
    margin-bottom: 0.5rem;
  }
  .call .title .image {
    padding-left: 0px;
  }
  .section, .wwww {
    padding: 2rem 0rem;
  }
  .trio>div {
    padding: 0px;
  }
  .heavy-title br {
    display: none;
  }
  .heavy-title span {
    margin: 0px 0.5rem;
  }
  .wwww {
    overflow-x: scroll;
  }

  .what .desc{
    font-size: 0.8rem;
    line-height: 1.1rem;
  }

  .flag-wave .flag-card{
    font-size: 0.8rem;
    line-height: 1rem;
  }

  .tematic-areas .top, .call-page .top{
    font-size: 1.8rem;
    font-weight: 600;
  }

  #txt-online, .intro .splash img{
    display: none;
  }

    .learning-card{
    padding: 20PX;
    font-weight: 400;
    font-size: 0.8rem;
    line-height: 1rem;
  }

  .flag-wave{
    min-height: 240px;
  }

  .flag-wave .flag-card{
    padding: 20px;
    font-size: 0.6rem;
    line-height: 0.8rem;
  }

  p{
    margin-bottom: 0.6rem;
  }

  .section.what{
    padding-top: 2rem;
  }

  .lang{
    max-width: 80%;
  }

  .flag-wave{
    background-size: 50%;
  }
}

@media (max-width: 800px) {

  .btn-white-md{
    padding: 2px 5px;
  }

  .what .cover {
    margin: 0.5rem 0rem;
  }
  .what h1.heavy-title {
    margin-bottom: 0.5rem;
  }
  .call .image img {
    width: 40%;
  }
  .what h1.heavy-title {
    text-align: left;
  }
  .section {
    padding-bottom: 1rem 0rem;
  }
  .what .mb-4 {
    margin-bottom: 0px !important;
  }
  .what>div>div, .trio>div {
    padding: 10px;
  }
  .what .desc .wrapper {
    padding: 0.6rem;
  }
  .what, .wwww, .call, .trio, .tematic-areas {
    padding-top: 0px;
  }
  .tematic-areas .pl-0 {
    padding-left: 0.8rem !important;
  }
  .call .col-12 {
    padding: 0px;
  }
  .intro .date {
    padding-top: 0px !important;
    text-align: left;
    line-height: 1.5rem;
  }
  .intro {
    padding-top: 0px !important;
  }

  .text-vertical{
    margin-bottom: 45px;
  }
}

@media (max-width: 480px) {
  .call .pl-4 {
    padding-left: 0px !important;
  }
  .more-info.gender img {
    width: 60%;
    margin-bottom: 2rem;
  }

  .accordion .acc-title {
    border-bottom: 3px solid #333;
  }

  .accordion .acc-title a {
    font-size: 28px;
    line-height: 1rem;
  }

  .accordion .arrow-right {
    width: 30px !important;
  }

  h1.subtitle {
    font-size: 1rem;
  }
  #register .right {
    padding: 1rem;
  }
  #register img {
    width: 150px !important;
  }
  #register .right .btn {
    margin-top: .5rem;
  }
  .flag-wave {
    background: no-repeat;
    position: absolute;
  }
  .tematic-areas.introd{
    position: relative;
  }
  .btn-white-md {
    margin-right: 0px;
  }
  .desktop {
    display: none !important;
  }

  .flag-wave{
    position: absolute;
    pointer-events: none;
    top: 0px;
  }

  .flag-wave .flag-card {
    position: relative;
    transform: translate(0px, 80px);
    left: -14%;
    width: 100%;
    pointer-events: all;
  }

  .lang{
    justify-content: space-between
  }

  .tematic-areas .left{
    margin-top: 2rem !important;
  }

  .content-wrapper .content-top{
    margin-bottom: 2rem;
    padding-right: 0px !important;
    text-align: left !important;
  }

  .content-wrapper .content-top > div{
    width: auto !important;
  }

  .tematic-areas .top, .call-page .top {
    font-size: 1.8rem;
    font-weight: 600;
  }
}

/* Session cards */

.session-card {
  padding: 20px;
  padding-bottom: 40px;
  cursor: pointer;
  height: 100%;
  background: #F7F7F7;
  border-radius: 15px;
  transition: background 0.4s, box-shadow 0.4s;
}

.session-card:hover {
  background: #EDEDED;
  -webkit-box-shadow: 2px 2px 15px 0px rgba(0,0,0,0.1);
  box-shadow: 2px 2px 15px 0px rgba(0,0,0,0.1);
}

.session-card.main-sessions {
  border-top: 14px solid #0070ba;
}

.session-card.regional-events {
  border-top: 14px solid #008f78;
}

.session-card.operators-stage {
  border-top: 14px solid #f7bdbd;
}

.session-card.side-events {
  border-top: 14px solid #9e3958;
}


.session-card .date {
  font-family: Silka;
  font-size: 16px;
  color: #008E77;
  border-bottom: #008E77 1px solid;
  margin-bottom: 10px;
  display: inline-block;
  font-weight: 500;
}

.session-card .title {
  font-size: 25px;
  color: #333333;
}

.session-card .tag {
  font-size: 17px;
  color: #707070;
}

.session-card .more-info {
  font-size: 17px;
  font-weight: bold;
  color: #006FBA;
  position: absolute;
  bottom: 20px;
  right: 40px;
}

/* Session data */

.session-wrapper {

}

.session-wrapper .section-1, .session-wrapper .section-2, .session-wrapper .section-3 {
  padding:25px 50px;
}

.session-wrapper .session-breadcrumb {
  font-weight: 400;
  font-size: 23px;
  color:#006FBA;
}

.session-breadcrumb a {
  color:#006FBA;
}

.session-breadcrumb a:hover {
  color: #333;
  text-decoration: none;
}

.session-wrapper .session-header {
  border-bottom: 3px solid #333333;
}

.session-wrapper .session-grey-bg {
  background: #F7F7F7;
  padding: 10px;
  border-radius: 10px;
  display: inline-block;
}
.session-wrapper .session-info {
  padding: 10px;
  font-size: 17px;
  color:#008E77
}

.session-wrapper .title {

}

.session-wrapper .subtitle {
  color: #333;
  font-size: 28px;
}

.session-info .date {
  padding-left: 25px;
  background: url('../../img/congress/calendar-ico.svg') no-repeat;
  background-size: contain;
}

/* Speakers */
.bio-card {
  color: #fff;
  padding: 8px;
  height: 240px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  font-family: futura-pt, sans-serif;
  position: relative;
}

.bio-card .title {
  font-size: 18px;
  /* background-color: #333333; */
  background-color: rgb(0,0,0, 0.8);
  border-radius: 5px;
  padding:5px;
  font-weight: bold;
  transition: all 0.2s ease-in;
  position: absolute;
  top: 82%;
  height: 36px;
  width: calc(100% - 18px);
}

.bio-card .title .bio {
  font-size: 14px;
  line-height: 100%;
  font-weight: normal;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s opacity;
}

.bio-card:hover .title {
  height: calc(100% - 16px);
  margin-top: 10px;
  top: 0%;
  overflow-y: auto;
}

.bio-card:hover .title .bio {
  visibility: visible;
  opacity: 1;
}

.bio-background {
  position: absolute;
  left: 0;
    right: 0;
    width: 100%;
    height: 100%;
  -webkit-filter: blur(15px);
  -moz-filter: blur(15px);
  -o-filter: blur(15px);
  -ms-filter: blur(15px);
  filter: blur(15px);
}

.col-img-middle {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.accordion.accordion-good-practices .acc-title {
  text-align: left;
}

.accordion-good-practices .accord-content {
  text-align: left;
}


.accordion-good-practices {
  text-align: left;
}

.accordion-good-practices .acc-title a {
  font-size:38px;
}

.accordion-good-practices .accordion-subtitle {
  color: #333333;
  font-weight: normal;
  font-size: 24px;
}

.accordion-good-practices .hash {
  color: #006FBA
}

.bg-good-practices-2021 {
  width:100%;
  height:520px;
  background: url('../../congress-includes/img/bg-good-practices-min.png');
  background-size: 450px 450px;
  background-position-x: right;
  background-position-y: 25px;
  background-repeat: no-repeat;
}

.bg-good-practices-2021 {
  color: #fff;
}

.bg-good-practices-2021 .title {
  font-size: 80px;
}

.bg-good-practices-2021 .dash {
  color:#fff;
  font-weight:normal;
}

.bg-good-practices-2021 .subtitle {
  color:#fff;
  font-weight:lighter;
  font-size: 30px
}